Subject: MORE Helpful Suggestions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 11 Feb 2001 22:47:00 -0800 (PST)

Group,

In addition to Virginia's suggestions below, please copy me when responding 
to Virginia's DMS emails.  

Also as you can tell, Virginia is growing frustrated with what she perceives 
as a lack of documentation (particularily from cuts).  I know that complex 
cuts are very difficult and can be extremely time consuming but try to take 
the extra five minutes to provide accurate documentation.  Doing so will 
undoubtedly save time going forward. Please let me know if you have any 
questions concerning our cuts procedures or if you have feedback for 
improving our cut and dispute management systems.

Thank you for your help.

Bill
---------------------- Forwarded by Bill Williams III/PDX/ECT on 02/12/2001 
06:34 AM ---------------------------

Virginia Thompson
02/10/2001 04:52 PM
To: Portland Shift
cc: Bill Williams III/PDX/ECT@ECT, Chris Stokley/HOU/ECT@ECT, Murray P 
O'Neil/HOU/ECT@ECT, Virginia Thompson/PDX/ECT@ECT 

Subject: Helpful Suggestions

Dear Traders,

Here are a couple of things I've thought of that will make it easier for me 
to research deals when there is a dispute.  Please discuss whatever necessary 
with the traders to help me improve the speed and accuracy of my research. 

1.) All notebooks need to have clear and accurate dates in them.  Notebooks 
with no dates at all or random dates are useless for me without the traders' 
interpretation.

2.) Can we have the traders leave their notebooks here at all times?  I often 
find notebooks and logs missing for whatever reason.  

3.) One thing that is getting better is the accuracy of the Inc sheets, 
however, I still sometimes find that the trader's notes and the Inc sheets or 
the El Paso Model don't match.  At that point, I don't know which one to go 
by.  I need to be sure that I can trust the accuracy of the Inc sheets as the 
end-all.

4.) Please make sure that all real-time deals or real-time extended deals are 
getting routed.  I've come across a number of deals that are not routed and 
this makes it hard for me to know if my research is accurate.  It also makes 
it hard for me to change the other side of a deal that requires changes.

5.) Please make sure that all deals get recorded and scheduled.  I've seen a 
few deals that are in the traders' notebooks, but that haven't been entered 
in EnPower.  You know the result.

6.) CUTS (need I say more) ...are a mess.  I really really need to see notes 
on every cut!!!!!  This means notes on the cut sheets or in the lotus notes 
database AND notes in deal scheduling ! 
When a schedule is cut and the trader has been informed of the cut, I need to 
see this cut made in deal scheduling with a note.  Many of my DMS's could 
have been avoided if the trader had made the cut in EnPower (this means I 
found a note regarding the cut but no further action had been taken to record 
this in EnPower).  I specifically need to see the following for every cut 
schedule:  Where did resupply come from (deal # too)?  Was it a bookout (deal 
# too)?  What's the resupply price?  Who at the counterparty did our trader 
talk to?  What is the reason for the cut?  And please initial your notes so 
that if I have a question about them, I know who to ask.
You can never make too many notes!!

One thing to remember is that Deal Entry, Deal Scheduling, and Lotus Notes do 
not communicate with each other, so though it is a grueling task, every 
transaction and all notes have to be entered in at least 2 places.  (it's 
called copy and paste)

If we can keep these things in mind, I think we will have fewer disputes in 
the future.  And when we do have disputes, I'll be able to figure them out in 
a more timely manner.  

Thanks for your attention to these things.  I look forward to bugging you 
less in the future.

Virginia